@font-face {
	font-family: "Omnes";
	src: url("./assets/Omnes.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

body {
    background-image: url('./assets/website-missing-bg.jpg');
    background-size: cover;
    background-position: center center;
    color: white;
    font-family: "Omnes", sans-serif;
}
img {
    width: 320px;
    height: auto;
}
.henesys-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: calc(100% - 30px);
    padding: 15px;
}
h1 {
    font-weight: normal;
    margin-bottom: 0px;
}
p {
    text-align: center;
    font-size: 18px;
}
.henesys-button {
    font-size: 18px;
    color: #067fc1;
    text-decoration: none;
    padding: 16px 32px;
    background: white;
    margin-top: 20px;
    border-radius: 2px;
    transition: all 0.2s;
}
.henesys-button:hover {
    opacity: 0.9;
    cursor: pointer;
}